Add Artec Group dbe61 mainboard.
Uses norwich defaults for the payloads.

Signed-off-by: Marc Jones <marc.jones@yahoo.com>

Index: buildrom/config/platforms/dbe61.conf
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ buildrom/config/platforms/dbe61.conf	2007-06-20 17:32:23.000000000 -0600
@@ -0,0 +1,40 @@
+# Support for the Artec Group dbe61 platform
+# Based on AMD norwich Geode LX platform
+# Uses norwich config for payloads
+
+#### Platform configuration
+
+CC=gcc
+STRIP=strip
+AS=as
+
+TARGET_ARCH=i586
+CFLAGS_platform = 
+
+# Targets
+
+KERNEL_MK=$(PACKAGE_DIR)/kernel/norwich-kernel.mk
+LINUXBIOS_MK=$(PACKAGE_DIR)/linuxbios/norwich-linuxbios.mk
+
+# kernel configuration (for LAB)
+
+KERNEL_VERSION=2.6.20.2
+KERNEL_CONFIG=$(PACKAGE_DIR)/kernel/conf/norwich-defconfig
+UCLIBC_ARCH=i386
+
+# Etherboot configuration
+ETHERBOOT_ARCH=i386
+
+# LinuxBIOS configuration
+
+LINUXBIOS_VENDOR=artecgroup
+LINUXBIOS_BOARD=dbe61
+LINUXBIOS_CONFIG=Config.lb
+LINUXBIOS_TDIR=dbe61
+LINUXBIOS_TAG=2728
+LINUXBIOS_ROM_NAME=dbe61.rom
+
+# FILO configuration
+
+FILO_CONFIG=norwich-Config
+
Index: buildrom/config/platforms/Config.in
===================================================================
--- buildrom.orig/config/platforms/Config.in	2007-06-20 16:28:32.000000000 -0600
+++ buildrom/config/platforms/Config.in	2007-06-20 16:29:14.000000000 -0600
@@ -18,6 +18,10 @@
        bool "Digital Logic msm800sev"
        select PLATFORM
 
+config PLATFORM_DBE61
+       bool "Artec Group dbe61"
+       select PLATFORM
+
 config PLATFORM_DB800
        bool "AMD DB800"
        select PLATFORM
Index: buildrom/config/platforms/platforms.conf
===================================================================
--- buildrom.orig/config/platforms/platforms.conf	2007-06-20 16:28:32.000000000 -0600
+++ buildrom/config/platforms/platforms.conf	2007-06-20 16:29:14.000000000 -0600
@@ -9,6 +9,7 @@
 PLATFORM-$(CONFIG_PLATFORM_NORWICH) = norwich.conf
 PLATFORM-$(CONFIG_PLATFORM_OLPC) = olpc.conf
 PLATFORM-$(CONFIG_PLATFORM_MSM800SEV) = msm800sev.conf
+PLATFORM-$(CONFIG_PLATFORM_DBE61) = dbe61.conf
 PLATFORM-$(CONFIG_PLATFORM_DB800) = db800.conf
 include $(CONFIG_DIR)/platforms/$(PLATFORM-y)
 
